.wc_slide_title{
    text-indent: -9999px;
    position: absolute;
}

.wc_slides{
    padding: 0 !important;
    display: block;
    position: relative;
    background: #f0f0f0;
}

.wc_slide_item{
    display: block;
    width: 100%;
    position: relative;
    display: none;
}

.wc_slide_item.first{
    display: block;
}

.wc_slide_item_desc .btn{margin: 20px 0;}
.wc_slide_item_desc{
    text-align: center;
    left: 0;
    top: 20%;
    padding: 40px;
    color: #fff;
}

.wc_slide_item_desc h1{
    font-size: 1.2em;
    font-weight: 600;
    margin-bottom: 20px;
}

.wc_slide_item_desc .link{
    color: inherit;
    font-size: 1em;
    text-decoration: none;
}
.wc_slide_item_desc .title{
    color: #E3C541;
    font-size: 1em;
    text-decoration: none;
}

.wc_slide_item_desc a:hover{
    text-decoration: underline;
}

.wc_slide_item_desc p{
    font-size: 1em;
    color: #0D417B;
}

.wc_slide_pager{
    position: absolute;
    bottom: 5px;
    margin-right: 45%;
    display: block;
    text-align: center;
}

.wc_slide_pager span{
    display: inline-block;
    width: 25px;
    height: 25px;
    font-size: 0.8em;
    background: #fff;
    cursor: pointer;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    margin: 0 6px;
}

.wc_slide_pager span:hover{
    background: #fff;
}

.wc_slide_pager span.active{
    background: #E3C541;
}

/*
480PX BREAKPOINT
*/
@media (min-width: 30em){

}

/*
592PX BREAKPOINT
*/
@media (min-width: 37em){
    .wc_slide_item_desc{
        margin: 0 10%;
        position: absolute;
        width: 80%;
        margin-top: -40px;
    }

    .wc_slide_item_desc .link{
        font-size: 1em;
        text-shadow: 2px 2px 4px #000;color: #fff;
    }
    .wc_slide_item_desc h1{margin-bottom: 0;}

    .wc_slide_item_desc .title{
        text-shadow: 2px 2px 4px #000;
        font-size: 1em;
    }


}

/*
768PX BREAKPOINT
*/
@media (min-width: 48em){
    .wc_slide_pager{right: 30px;}
}

/*
960PX BREAKPOINT
*/
@media (min-width: 60em){

    .wc_slide_item_desc .title{
        font-size: 2em;
    }
}

/*
1280PX BREAKPOINT
*/
@media (min-width: 80em){
    .wc_slide_item_desc{
        margin: 4% 25%;
        position: absolute;
        width: 50%;
    }

}

/*
1366PX BREAKPOINT
*/
@media (min-width: 85em){

}

/*
1600PX BREAKPOINT
*/
@media (min-width: 100em){
    .wc_slide_item_desc{
        margin: 7% 25%;
    }
}